You are Here:
Linux Lite 4.4 Final has been released. See the Release Announcements section for more information.



Linux Lite v3.8 Lite Teaks Fetching Package List Error

Author (Read 409 times)

0 Members and 1 Guest are viewing this topic.

Linux Lite v3.8 Lite Teaks Fetching Package List Error
« on: February 04, 2019, 11:26:30 PM »
 

mkulgh1969

  • New to Forums
  • *
  • 4
    Posts
  • Country: us
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.0 64bit

  • CPU: Pentium G630

  • MEMORY: 8Gb

  • VIDEO CARD: Intel Mesa DRI Sandybridge
While running Lite Tweaks Package System Repair Utility a Dialog Box appears stating :

"An error occured while fetching package list."

When the Dialog Box is closed and the Lite Tweaks Package System Repair Utility is run again the error does  not appear.
 


Tags: tweak package list 
 


Linux Lite 4.4 Final has been released. See the Release Announcements section for more information.